---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:02:59.147332'
uploaded: '2025-07-16T02:06:33.218253'
signed: '2025-07-16T18:30:20.197321'
released: '2025-07-16T18:30:28.422043'
artifacts:
metadata_updated: '2025-07-16T18:30:28.422753'
